"%@ was unable to deliver the crahslog." = "%@ n'a pas pu créer de crashlog.";
"OK" = "OK";
"Thanks for helping us improve %@" = "Merci de nous avoir aidé à améliorer %@";
"CrashReport" = "Rapport de plantage";
"Explanation" = "%@ a quitté inopinément la dernière fois qu'il a été ouvert. Vous pouvez nous envoyer un rapport pour nous aider à l'améliorer %@.";